.intro-container {
  background: 
    url("../img/ground_1.png"),
    linear-gradient(135deg, #d32f2f, #f44336);;
  color: white;
  border-bottom-left-radius: 32px;
  border-bottom-right-radius: 32px;
}
.question-container {
  min-height: 610px;
  max-height: 610px;
  overflow: auto;
  scrollbar-width: none;
}
.question-container::-webkit-scrollbar {
  display: none;
}
.exam-container {
  min-height: 425px;
  max-height: 425px;
  overflow: auto;
  scrollbar-width: none;
}
.exam-container::-webkit-scrollbar {
  display: none;
}
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 9999;
}
.popup-overlay.visible {
 display: block;
}
.confirm-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 20px;
  border-style:outset;
  border-color:#75757580;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  width: 400px;
  padding: 20px;
}